@font-face { 	font-family: 'Nachlieli CLM';    font-weight: 200;    font-style: normal;    src: url('/font/Nachlieli/200.woff') format('woff');}	
html, body{ width:100%; height:100%; }

.linfryt{ width:100%; height:33px; background:#fff; position:relative; z-index:2;  }
.linfrytin{ width:96%;  margin:auto; padding:4px 0; }
.linfrytin_in{ width:70%;  float:left; }
.tludiv{ float:right; width:30%; max-width:180px; margin:7px 0 0 0;  }
.tludiv img { width:100%; height:auto; }
.fltico{ float:left; width:10%; max-width:30px; margin:0 6px 0 0;  }
.fltico_pt{ float:left; width:10%; height:50px; display:table; max-width:30px; margin:0 6px 0 0;  }
.fltico_pt img{ max-width:23px; height:auto;  }
	.fltico2{ float:left; width:10%; max-width:30px; margin:0 3px 0 0;  }
	.fltico2 img{ max-width:23px;  }
#access img{ max-width:20px; background:#ccc; padding:3px;  }
.clang{ float:left; width:40%; text-align:left; margin:2px 0 0 20px; }
.clang a{ font-size:18px; color:#000; }
.fulimg{ clear:both; width:100%; position:absolute; z-index:1; }
.logonmn{ width:100%; display:table;  background: url(../img/bgt1.png) repeat top center; z-index:2;  position:absolute; top:33px; }
.logonmn_pg{  width:100%; display:table;  background: url(../img/bgt1.png) repeat top center;  }
.logonmnin{ width:96%; margin:auto; }	
	#cmenua{ float:left; width:70%; margin:28px 0 0 0;  }
.logoos{ float:right; width:30%;  max-width:180px; text-align:left; }
.logoos p{ padding:7px 0; }
.logoos p, .logoos a{ width:100%; display:block;   }
.logoos img{ width:100%; height:auto; padding:5px 0;  }
.cononpic{ position:absolute; top:170px; right:2%; z-index:3; width:96%; max-width:240px;   }
	.connews{  width:100%; height:200px; display:table; border: 3px solid rgba(255, 255, 255, .5);  box-sizing: border-box;}
	.connews_non{  width:100%; height:200px; display:table; }
	.connewsin { margin:2%; height:94%; width:96%; display:table;  background: url(../img/bgt1.png) repeat top center;     }
	.connewsin div{ padding:5%; }
.connews_b{ margin:15px 0 0 0; width:100%; height:50px; display:table; border: 3px solid rgba(255, 255, 255, .5);  box-sizing: border-box;}
.connews_b:hover{ margin:15px 0 0 0; width:100%; height:50px; display:table; border: 3px solid rgba(255, 255, 255, .9);  box-sizing: border-box;}
.connewsin_b { margin:2%; height:40px; width:96%; display:table;  background: url(../img/bgt1.png) repeat top center;     } 
.connewsin_b a { width:100%; height:100%; font-weight: bold; line-height:45px; display:table; text-align:center; font-size:20px;      } 
.connewsin_b a:hover { color:#333;  } 
	.fotdw{ width:100%; position:fixed; display:table;  bottom:0;  z-index:3; background: rgba(88, 87, 127, .5);  }
.fotdw_pg{ clear:both; width:100%; display:table; background: rgba(88, 87, 127, .5); }
.cntfot{ width:96%; max-width:790px; display:table; margin:12px auto; }
.cntfot *{ color:#fff; }
.cmbod{ clear:both; width:100%;  border-top:1px solid #D5D5D5;  box-sizing: border-box; box-shadow:inset 0px 10px 10px rgba(0,0,0,0.1); }
.cmbod_in{ clear:both; width:96%; max-width:1200px; margin:15px auto; min-height:500px; }
.credit p{   text-decoration: underline; line-height:30px; color:#000; text-align:center;  width:100%; height:100%;  font-size:13px;  position:absolute; top:0; bottom:0; z-index:999; margin:auto;  right:75px; }
.credit a{ text-decoration: underline;  }
.credit:hover{  width:220px; }
.credit img{ max-width:80px;  }	
.pathLinkPage * { font-size:14px;  }
.pathLinkPage{ clear:both; width:100%;  margin:0 0 0px -10px;  }
.pathLink{ float:left; }
.pathLinkPage span a{  text-indent:7px; margin:0px 0 0px 10px; text-decoration:underline; }
.pathLinkPage span a:hover{  color:#939598; text-decoration: underline;}
.pathLink a{  margin:0px 1px 0px 1px; text-decoration:underline; }
.pathLink a:hover{  color:#939598; text-decoration: underline;}
.linsubmm { width:100%; background:#fff; height:40px; box-shadow:inset 0px 10px 10px rgba(0,0,0,0.1); }
#menu_mb{ width:96%;  margin:auto; padding:4px 0;  display:table; }	
	.cnlinkpj{ clear:both; width:100%; display:table;  }
	.cinpic { float:left; width:23.5%; height:210px; margin:0 0 25px 0; }
	.splink { float:left; width:2%;  }
	.ingpc{ width:100%; height:180px; overflow:hidden; position:relative; }
	.linkon, .picin { position:absolute; top:0; right:0; left:0; bottom:0; margin:auto; }
	.linkon{ z-index:55; opacity:0;  }
	.linkon:hover{ 
		z-index:2; opacity:1; background-color: rgba(87, 87, 127, 0.7);
		-moz-transition: all .5s ease-in;
		-webkit-transition: all .5s ease-in;
		-o-transition: all .5s ease-in;
		transition: all .5s ease-in;
		}
	.linkon a{ width:100%; height:100%; display:block; }
	.linkon p{ position:absolute; z-index:1; height:40px; line-height:40px; top:0; bottom:0; left:0; right:0; font-weight: bold; margin:auto; width:70%; text-align:center;  color:#fff; font-size:30px; border-top:3px solid #fff; border-bottom:3px solid #fff; }
	.picin{ z-index:1; }
	.picin img{ width:100%; height:auto; }
	.txlintt{ width:100%; font-size:18px; color:#57577F; text-align:center; font-weight: bold; padding:7px 0; }
.box_sh{ display:none; float:right;  padding:0 10px; width:180px;  height:30px;  }
.cn_pinit{ float:right; width:50px; padding:5px 0 0 0; display:table;  }
.sh_fb{ float:right; width:80px; margin: 4px 15px 0 0;  }
.sh_fb img{ width:100%; }
	.fb-share-button{ float:left; width:80px; margin: 4px 15px 0 0;  }
	.fb-share-button img{ max-height:20px !important; width:20px; }
.sh_wa{ float:right; width:20px; margin: 4px 10px 0 0;  }
.sh_wa img{ width:100%; }
	.a_menuIN{ clear:both; width:100%;}
.a_menuJq, .a_menuJq * { margin: 0; padding: 0; list-style: none; }
.a_menuJq ul {	position:absolute;	top:-999em;	width:100%;  } 
.a_menuJq li:hover { visibility:inherit; } 
.a_menuJq li {  margin:0 2% 0 0 ; height:30px;	float:left; position: relative; }
.a_menuJq a {	display: block;	position: relative; }
.a_menuJq li.sfHover ul { left:	0;	right:0px; top:30px; z-index:199; } 
	li.LineMa{ float:left; width:2%; text-align:center; padding-top:12px; }
	ul.a_menuJq li a { padding:0 5px;  font-weight: bold; width:100%;  height:30px; line-height:30px; text-align:center; color:#353148; font-size:16px; display:block;}
	ul.a_menuJq li a.a_menuActive { font-weight: bold; font-weight: bold; width:100%; background:#58577F; color:#fff;  height:30px; line-height:30px; text-align:center;  font-size:16px; display:block;}
	ul.a_menuJq li a:hover { background:#58577F; color:#fff; }
	ul.a_menuJq li ul li {  height:52px; line-height:52px; background:#ccc; min-width:190px; /*background: url(../img/bgt1.png) repeat top center;*/  }	
	ul.a_menuJq li ul li a {  border-top:2px solid #58577F;  height:52px; line-height:52px; background:#ccc; /*background: url(../img/bgt1.png) repeat top center;*/ min-width:190px; text-indent:7px; width:100%; text-align:left;  border-bottom:1px solid #6D7E8C; }	
	ul.a_menuJq li ul li a.a_menuSubActive { height:52px; line-height:52px; font-weight: bold; color:#fff; background:#58577F; min-width:190px; width:100%; text-align:left;  border-bottom:1px solid #cccccc; }	
	ul.a_menuJq li:hover, .a_menuJq li.sfHover, .a_menuJq a:focus, .a_menuJq a:hover, .a_menuJq a:active {	   outline: 0; }
	.a_menuJq span.sf-sub-indicator { left:0px; background-position:  0px 0; color:#A7A9AC; }
.cntfrm{ width:100%; margin:10px auto 25px auto; display:table;    }
.frm_right{ float:left; width:60%; max-width:600px;  }
.frm_inpt{ clear:both;  width:100%; display:table; height:40px; margin:0 0 15px 0;  }
.frm_inpt input{ color:333; background:#fff; text-indent:7px; width:100%; height:40px; line-height:25px; border:1px solid #cccccc; font-size:16px;}
.frm_inpt select{ color:333;  background:#fff; text-indent:3px; width:100%; height:40px; line-height:25px; border:1px solid #cccccc; font-size:16px;}

.frm_inpttxarea { clear:both;  width:100%;  font-size:16px;  height:110px; margin:0 0 20px 0; }
.frm_inpttxarea textarea{ background-color:#fff; text-indent:7px; width:100%; height:110px; border:1px solid #cccccc; font-size:16px; }
.sndmain_frm{ clear:both; width:100%; text-align:right; margin:15px 0px 25px 0px;}
.sndmain_frm input{ width:140px; text-align:center; height:40px; line-height:40px; border:1px solid #6D6E71; cursor: url; color:#000000;}
.frm_leftblk{ float:left; width:35%; margin-left:4%; }
.magtogo{ clear:both; width:100%; display:table;  }
	::-webkit-input-placeholder {     color:    #333;}
	:-moz-placeholder {    color:    #333;   opacity:  1;}
	::-moz-placeholder {    color:    #333;   opacity:  1;}
	:-ms-input-placeholder {    color:    #333;}
	::-ms-input-placeholder {    color:    #333;}
.spgall{ float:left; width:3%;  }
.cfltpic{ float:left; margin:20px 0;  min-height:200px; width:22.75%;  }
.cfltpic *{ text-align:center;  }
.txpic{ width:100%;  padding:7px 0; text-align:center;  }
.txpic a{ font-size:14px; }
.txpic a:hover{ color:#ccc; }
.dpic {  background:#F1F2F2; position: relative; width:100%; height:180px; overflow:hidden; }
.dpic img{  position:absolute; margin:auto; left:0; right:0; top:0; bottom:0; max-width:100%; max-height:100%; width:auto; height:auto; }
	.lingall{ clear:both; width:100%; border-bottom:1px solid #ccc; display:table;  }
.navgll{ float:right; width:50%; position:relative; }
.buttnav{ cursor: pointer; float:right; width:10%; margin:0 1% 7px 0; max-width:30px; }
.navgll img{ width:100%; max-width:30px; height:auto; }
.navgll a:hover, .buttnav:hover{  opacity: 0.5; filter: alpha(opacity=50); }
.mttl{ float:left; width:50%; color:#575386; }
.mttl h1{ line-height:40px; }
	.rightgaltxt{ width:20%; float:left; }	
.consldgallr{ width:75%; float:left; margin:0 0 0 5%; }	
	.cntgallswp{ width:100% ; height:640px;   }
	.swiper-container { width: 100%; margin: auto; }
    .swiper-slide { width:100%; text-align:center;  }    
	.gallery-thumbs .swiper-slide{  height:250px;  position:relative;  overflow:hidden;  }
	.gallery-thumbs .swiper-slide img{ width:100%; height:auto; position:absolute; top:0; bottom:0; margin:auto; left:0; right:0; }
	.gallery-top {   position:relative;     height: 75%;        width: 100%;		    }
	.gallery-top img{ width:100%; position:absolute;  top:0; bottom:0; margin:auto; left:0; right:0;  height:auto; width:auto; max-width:100%; max-height:100%;  }
	    .gallery-thumbs {        		text-align:center; 		width:100%;		height: 15%;        box-sizing: border-box;        padding: 10px 0;    }
    .gallery-thumbs .swiper-slide {        width: 11.4%;        height: 100%;        opacity: 0.4;    }
    .gallery-thumbs .swiper-slide-active {        opacity: 1;    }
@media screen and (max-width: 1000px) {	.cinpic { height:180px;  }	.ingpc{ height:180px;  } }	
@media screen and (max-width: 800px) {	.cntgallswp{ height:450px;   } .cinpic { height:150px;  }	.ingpc{ height:180px;  } }		
@media screen and (min-width: 670px) { 	#IcoMobilClick, #IcoMobilClick_MB, .pfull_mb{ display: none; }  }
@media screen and (max-width: 670px) { 
	.pfull{ display: none; }
	.cntfrm { width:98%; margin:auto; }	
		.a_menuJq li { margin:0 0 0 0% ; width:100%; height:40px; clear:both;  }
	li.LineMa{ display: none; }
	.a_menuJq ul {	position:relative !important;	top:-999em;	width:100%;  } 
	.a_menuJq li.sfHover ul { right:0px; top:0px; position:relative;  } 
	ul.a_menuJq li a {  padding:0 0px; border-top:1px solid #ffffff; font-weight: bold; width:100%;  background:#DADADA; margin:0px 0px 1px 0px ; height:40px; line-height:40px; text-align:center; color:#000000; font-size:18px; display:block;}
	ul.a_menuJq li a.a_menuActive { text-align:center; background:#58577F; font-size:18px; height:40px; line-height:40px;}
	ul.a_menuJq li a:hover { color:#000000; }
	ul.a_menuJq li ul li a { color:#000; background:#58577F; text-align:center; min-width:100%;   }
		#IcoMobilClick{ position:absolute; top:45px; z-index:999; left:5px; width:40px; height:40px;  }
		#IcoMobilClick img{ margin:2px 0 5px 7px ; }
		#cmenua{ position:absolute; z-index: 999 !important;  top:85px;  right:0; display: none; padding:0;  width:100%; margin:0; }
		#menu_mb{ display: none; padding:0;  width:100%; margin:0; }
	.linsubmm{ display:none;  }
	#IcoMobilClick_MB{ clear:both; width:100%; height:35px; line-height:15px; font-size:18px; margin:4px 0px 5px 0px ; }
	#IcoMobilClick_MB div{ color:#000; float:left; font-size:18px; line-height:40px; text-indent:7px; font-weight: bold;}
	#IcoMobilClick_MB img{ margin:13px 0 5px 15px ; }
	.ttlmb2{ font-size:18px; width:160px; font-weight: bold; text-indent:7px; margin:5px 0 0 0; height:25px; }
		.clang a{ font-size:14px; color:#000; }
	#access img{ max-width:15px;  }
	.fltico2 img{ max-width:20px;  }
	.fotdw{ position:relative;   }	
	.cinpic { float:left; width:48%;  }
	.cinpic { height:210px;  }	.ingpc{ height:160px;  }
	.linkon p{ width:80%; font-size:30px; }
	.cfltpic{  width:47%;  }
.mttl, .rightgaltxt, .navgll, .consldgallr, .cmbod_in, .frm_right, .frm_leftblk{ clear:both; float:none; width:100%; margin:auto;  }
	.buttnav{ cursor: pointer; float:right; width:10%; margin:0 1% 7px 0; max-width:30px; }
.navgll img{ width:100%; max-width:30px; height:auto; }
.navgll a:hover, .buttnav:hover{  opacity: 0.5; filter: alpha(opacity=50); }
.body_script, .pathLinkPage, .rightgaltxt{ width:96%; margin:2%;  }
.pfull_mb{ display:block; width:100%;  }
.connews_b{ display:none;  }
.fulimg{ margin:50px 0 0 0; display:table; position:relative;  }
.connews, .connews_non{  display:none;  }
.cononpic{ top:300px; left:0; right:0; margin:auto; z-index:1;     }
.connews_mb { display:table; width:90%; margin:auto;   }
}
@media screen and (max-width: 380px) {	
	.cinpic, .cfltpic { float:none; width:98%; clear:both; margin:0 auto 25px auto; }
	.cntgallswp{ height:300px;   }
	.ingpc{ height:180px;
}